<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HW9-show-list-on-page</title>
</head>
<body>
    <div class="container"></div>
    <ol id="ol"></ol>
    <script src="./script.js"></script>
</body>
</html>